- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\Driver\FFMpegDriver

class FFMpegDriver extends AbstractBinary

## Methods

| getName() {@inheritdoc} |
static FFMpegDriver | create(LoggerInterface $logger = null, array|Configuration $configuration = array()) Creates an FFMpegDriver. |

## Details

###
at line 26
`public getName()`

{@inheritdoc}

###
at line 39
`static public FFMpegDriver create(LoggerInterface $logger = null, array|Configuration $configuration = array())`

Creates an FFMpegDriver.

#### Parameters

LoggerInterface | $logger |
array|Configuration | $configuration |

#### Return Value

FFMpegDriver |